RubyGems Navigation menu

preflight 0.2.0

Provides a programatic way to check a PDF file conforms to standards like PDF-X/1a

版本列表:

  1. 0.3.0 - April 28, 2013 (19.0 KB)
  2. 0.2.0 - March 25, 2012 (17.5 KB)
  3. 0.1.1 - July 06, 2011 (10.5 KB)
  4. 0.1.0 - July 04, 2011 (10.5 KB)
  5. 0.0.6 - April 26, 2011 (10.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (1):

  • pdf-reader >= 1.1.0
  • Development 依赖关系 (4):

  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.3
  • ZenTest ~> 4.4.2
  • 所有者:

    作者:

    • James Healy

    SHA 256 checksum:

    e6326ed8722e2cb335b53a46d41cc35fe6d6adc81bf0ce4488e3c0a46de6e7af

    下载总次数 37,680

    这个版本 2,195

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.8.7

    需要的 RubyGems 版本: >= 1.3.2

    相关链接: